=== examples/cc_wrapper/Makefile ===
SCRIPTS     =	cmd_cc_wrapper run_cc_wrapper
SCRIPTSDIR ?=	${FILESDIR}

FILES      !=	echo *.c
FILESDIR    =	${EGDIR}/${.CURDIR:T}

.include <mkc.files.mk>
