=== examples/make_package/Makefile ===
INSCRIPTS   =	cmd_make_package cmd_xxx_failed_make_package

SCRIPTS     =	${INSCRIPTS} run_make_package run_cycle_make_package
FILES      !=	echo tasks*

FILESDIR    =	${EGDIR}/${.CURDIR:T}
SCRIPTSDIR ?=	${FILESDIR}

.include <mkc.files.mk>
