=== examples/toupper/Makefile ===
INSCRIPTS  =	cmd_toupper

SCRIPTS    =	${INSCRIPTS} run_toupper
SCRIPTSDIR =	${EGDIR}/${.CURDIR:T}

.include <mkc.files.mk>
