=== debian/changelog ===
paexec (1.0.1-3) unstable; urgency=medium

  * Pre-install gawk during the build, tests don't work with mawk.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 26 Jul 2015 17:11:54 +0200

paexec (1.0.1-2) unstable; urgency=medium

  * Fix binary package dependencies.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 25 Jul 2015 16:28:55 +0200

paexec (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #519443, #519444).

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 15 Aug 2013 01:02:03 +0200
