=== debian/control ===
Source: paexec
Section: devel
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper (>= 9),
 mk-configure,
 runawk, gawk,
 graphviz, latex-beamer, texlive-latex-extra, texlive-fonts-recommended, ghostscript
Standards-Version: 3.9.5

Package: paexec
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, runawk
Description: execute tasks in parallel
 paexec is a tool to execute tasks in parallel.
 .
 paexec reads tasks from the standard input and distributes
 them over a number of nodes using a specified transport
 protocol.
