=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://mova.org/~cheusov/pub/paexec/paexec-(\d.*).tar.gz
