=== examples/divide/Makefile ===
INSCRIPTS  =	cmd_divide cmd_divide2

SCRIPTS    =	${INSCRIPTS} run_divide run_divide2
SCRIPTSDIR =	${EGDIR}/${.CURDIR:T}

.include <mkc.files.mk>
