=== debian/changelog ===
paexec (1.1.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version.
  * Point Vcs-* to dgit.
  * Update maintainer's name.
  * Build and install paargs.
  * Verify snprintf doesn’t truncate the output (Closes: #897832).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 06 Aug 2018 16:43:34 +0200

paexec (1.0.1-4) unstable; urgency=medium

  * Update the build dependency, since texlive-latex-recommended no
    longer provides latex-beamer (Closes: #867099)

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 11 Jul 2017 11:59:26 -0500
