=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: paexec
 Section: devel
 Priority: optional
-Maintainer: Andrew Shadura <andrewsh@debian.org>
+Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
  debhelper (>= 9),
  mk-configure,
  runawk, gawk,
- graphviz, latex-beamer, texlive-latex-extra, texlive-fonts-recommended, ghostscript
-Standards-Version: 3.9.5
+ graphviz, texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended, ghostscript
+Standards-Version: 4.1.5
+Vcs-Git: https://git.dgit.debian.org/paexec
+Vcs-Browser: https://browse.dgit.debian.org/paexec.git
 
 Package: paexec
 Architecture: any
