=== debian/rules ===
#!/usr/bin/make -f

export SUBPRJ_DFLT=paexec paargs examples doc presentation

%:
	dh $@ --buildsystem=mkcmake
