## paexec 1.1.1

=== doc/Makefile ===
FILES    =	LICENSE NEWS ../README TODO
FILESDIR =	${DOCDIR}

.include <mkc.subprj.mk>
