=== examples/Makefile ===
.include <mkc.files.mk>
