=== paargs/Makefile ===
INSCRIPTS =	paargs
SCRIPTS =	${INSCRIPTS}

MAN =		paargs.1

CLEANFILES =	paargs.1

.PHONY: _prepdist
_prepdist: ${MAN}

.include <mkc.mk>
