=== paexec/Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 CFLAGS    +=	-DPAEXEC_VERSION='"${VERSION}"'
 CFLAGS    +=	-DBUFSIZE=${BUFSIZE}
 
-MKC_FEATURES         =	getline strlcat strlcpy SLIST RB
+MKC_FEATURES         =	strlcat strlcpy SLIST RB
 MKC_SOURCE_FUNCLIBS  =  shquote
 
 MKC_COMMON_DEFINES   =	-D_GNU_SOURCE
