=== examples/all_substr/Makefile ===
INSCRIPTS  =	cmd_all_substr

SCRIPTS    =	${INSCRIPTS} run_all_substr
SCRIPTSDIR =	${EGDIR}/${.CURDIR:T}

.include <mkc.files.mk>
