=== examples/cc_wrapper2/Makefile ===
SCRIPTS     =	run_cc_wrapper2
SCRIPTSDIR ?=	${FILESDIR}

FILES      !=	echo *.c
FILESDIR    =	${EGDIR}/${.CURDIR:T}

.include <mkc.files.mk>
