=== examples/dirtest/Makefile ===
SCRIPTS    =	run_dirtest
SCRIPTSDIR =	${EGDIR}/${.CURDIR:T}

FILES      =	tasks
FILESDIR   =	${EGDIR}/${.CURDIR:T}

.include <mkc.files.mk>
