=== examples/wav2flac/Makefile ===
SCRIPTS     =	run
SCRIPTSDIR ?=	${FILESDIR}

.include <mkc.files.mk>
