=== tests/scripts/Makefile ===
INSCRIPTS =	big_result_cmd transport_broken_rnd \
		transport_broken_echo transport_broken_toupper
SCRIPTS   =	paexec_notransport ${INSCRIPTS}

.include <mkc.files.mk>
