=== tests/transp_closed_stdin/Makefile ===
PROG      =	transp_closed_stdin

WARNS     =	4

.include <mkc.prog.mk>
