=== debian/changelog ===
paexec (1.1.1-1) unstable; urgency=medium

  [ Alexander Ponyatykh ]
  * New maintainer (closes: bug#939228).
  * New upstream release.
  * Prevent NULL truncation by strncpy (closes: bug#925801).
  * Add homepage.
  * d/watch: update to point to the new homepage.
  * Upgrade debhelper compatibility level to 12.
  * d/copyright: update to meet 1.0 specification requirements.
  * Bump Standards-Version.
  * Remove extra license file.
  * Enable security hardening build options.
  * Register presentation using doc-base.
  * Remove d/examples, because examples are installed by make install.
  * Fix spelling errors in man pages and output messages.
  * d/paexec.links: pareorder should be symbolic link to paexec_reorder

  [ Andrej Shadura ]
  * d/control: Update Vcs-* field.
  * d/copyright: Use https protocol in Format field.
  * d/watch: Use https protocol.

 -- Alexander Ponyatykh <lazyranma@gmail.com>  Sun, 24 Nov 2019 03:02:32 +0300
