=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: paexec
 Section: devel
 Priority: optional
-Maintainer: Andrej Shadura <andrewsh@debian.org>
+Homepage: https://sourceforge.net/projects/paexec/
+Maintainer: Alexander Ponyatykh <lazyranma@gmail.com>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (=12),
  mk-configure,
  runawk, gawk,
  graphviz, texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended, ghostscript
-Standards-Version: 4.1.5
-Vcs-Git: https://git.dgit.debian.org/paexec
-Vcs-Browser: https://browse.dgit.debian.org/paexec.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/debian/paexec
+Vcs-Git: https://salsa.debian.org/debian/paexec.git
 
 Package: paexec
 Architecture: any
