=== debian/rules ===
#!/usr/bin/make -f

export SUBPRJ_DFLT=paexec paargs examples doc presentation
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=mkcmake

override_dh_installdocs:
	dh_installdocs -O--buildsystem=mkcmake
	rm -f debian/paexec/usr/share/doc/paexec/LICENSE
