=== debian/watch ===
version=4

https://sf.net/paexec/paexec-(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
